
@import url('reset.css');
@import url('general.css');
@import url('header.css');
@import url('sidebar.css');
@import url('button-column.css');
@import url('body.css');
@import url('footer.css');
@import url('tags.css');

body
{
   background: #aaa;       
   
   font-family: arial, sans-serif;
   font-size: 0.65em;
}
#page
{
   width: 960px;
   
   margin: 0 auto;
   
   background: #fff;
}

/**
  * TODO: These colours may need a little more finesse...
  */
a,
a:active
{
   /* was #263eeb */
   color: #345b92;
   text-decoration: underline;
}
a:visited
{
   color: #a91b1b;
}
a:hover
{
   color: #EB2626;
}
